ISCS#FEP - Bug #295

UOFID0000000000000000 Bug
10/21/2019 02:50 PM - Hanging Liu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 2.2.3 sp1 Spent time:
Defect version:

10/21/2019
10/25/2019
100%

0.00 hour
0.00 hour

Description
History

#1 -10/21/2019 04:11 PM - yufeng wu
- Project changed from 2 to ISCS#FEP

#2 - 11/05/2019 06:37 PM - xiangyang li

- Assignee set to shixun yan

#3 - 11/05/2019 06:37 PM - xiangyang li

- Target version set to 2.2.3 sp1

#4 - 11/11/2019 03:45 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#5 - 09/15/2020 10:29 AM - xiangyang li

- Status changed from Resolved to Closed
